tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: libgda upgrade

On Wed, Oct 02, 2013 at 09:43:31PM +0200, Joerg Sonnenberger wrote:
> Hi all,
> I'd like to fix Anjuta, but the easiest approach is an update for a
> couple of years of missing changes. This requires a newer libgda and
> that in turn currently breaks:
> (1) databases/mercheant
> (2) devel/gnome-build
> The former is dead upstream and there is a newer visualisation tool
> available. Haven't checked the latter. Do we care about the old libgda
> and libgnome-db?

It looks as though devel/gnome-build is only there because it is
a dependency of old anjuta? (If someone said to me "gnome build", I
would think "jhbuild", so I doubt it is used... Waiting to be proved



Home | Main Index | Thread Index | Old Index